#benefits-4col-8 .bg-wrap {
    background-color: #F2F0ED;
}
#contact-form-2 .bg {
    background-position: center bottom;
    background-size: cover;
    opacity: 1;
    background-image: url(../images/bg-11.jpg);
}
#price-3col .bg-wrap {
    background-color: #F4F5F6;
}
#price-4col .bg-wrap {
    background-color: #f4f5f6;
}
#sep-top-7 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}

#sep-top-7 .bg {
    background-image: url('../images/bg-fog-top.png');
    background-repeat: repeat-x;
    background-position: center top;
    background-size: auto 100px;
}
#sep-bottom-9 .bg-wrap {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0)),to(rgba(255,255,255,1)));
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); 
}
#sep-bottom-7 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}

#sep-bottom-7 .bg {
    background-image: url('../images/bg-fog-bottom.png');
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: auto 100px;
}
#sep-bottom-5 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}     #sep-bottom-4 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}     #subscribe-block .bg-wrap {
    background-color: #f4f5f6;
}#subscribe-halfbg-field .bg {
    background-image: url(../images/bg-pattern-1.png);
    background-repeat: repeat;
    background-position: center center;
    background-size: 200px auto;
    opacity: 0.075;
}
#action-text-btn-img .bg-wrap {
    background-color: #A2AAB1;
}
#text-4col .bg {
    background-image: url('../images/bg-sign.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.1;
}
#text-2col .bg {
    background-image: url('../images/bg-sign.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.1;
}
#text-1col .bg {
    background-image: url('../images/bg-sign-primary.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.2;
}
#benefits-3col-12 .bg-wrap {
    background-color: #f4f5f6;
}
#benefits-3col-5 .bg {
    background-image: url('../images/bg-29.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:0.1;
}
#header-text-text .bg {
    background-image: url('../images/bg-29.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    opacity: 0.25;
}#header-img-modal .bg-wrap {
    background-color: #44ADC7;
}

#header-img-modal .bg {
    background-image: url('../images/bg-69.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.4;
}
#footer-logo-share .bg {
    background-image: url('../images/bg-sign.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.075;
}
#footer-text-map .bg-wrap {
    background-color: #F4F5F6;
}
